/*------------------------------------------------------------------------
# NUKS - April, 2009
# ------------------------------------------------------------------------


/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
	direction: rtl;
	margin: 0;
	padding: 0;
}

body {
	color: #000000;
	font-family: Tahoma;
	line-height: 1.5;
	background: #CECECE;
	text-align: center;
}

body.contentpane {
	margin: 1em 2em;
	width: auto; /* Printable Page */
	background: #FFFFFF;
	color: #000000;
}

body.fs1{
	font-size: 10px;
}

body.fs2{
	font-size: 11px;
}

body.fs3{
	font-size: 12px;
}

body.fs4{
	font-size: 13px;
}

body.fs5{
	font-size: 14px;
}

body.fs6{
	font-size: 15px;
}

/* Normal link */
a {
	color: #000000;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	color: #CC0000;
	text-decoration: none;
}

p {
	margin: 0;
}

table, td {
	font-size: 10pt;
	font-family: "Tahoma";
	border-collapse: collapse;
	background-repeat:repeat-x;
}

img {
	border: 0;
	padding: 0;
	vertical-align: middle;
}

/* Title text */
.contentheading, .contentheading_english, .componentheading, .blog_more strong, h1, h2, h3, h4, h5, h6 {
	font-family: Cambria, "Times New Roman", Times, serif;
	letter-spacing: 1px;
}

/* Small text */
small, .small, .smalldark, .mosimage_caption {
	font-family: Tahoma;
	font-size: 12px;
	color: #373737;
}

/* Heading */
h1 {
	font-size: 225%;
}

h2 {
	font-size: 200%;
}

h3 {
	font-size: 175%;
}

h4 {
	font-size: 125%;
	text-transform: uppercase;
}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 10px 0;
	padding: 0;
}

ul.bulletless {
	list-style: none;
	list-style-type: disc;
}

ol li {
	margin-left: 35px;
	line-height: 170%;
}

th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
}

fieldset {
	border: none;
}

fieldset a {
	font-weight: bold;
}

hr {
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	border-top: 1px solid #CCCCCC;
	height: 1px;
}

a img {
	border: none;
}

td, div {
	font-size: 100%;
}

/* FORM
--------------------------------------------------------- */
form {
	margin: 0;
	padding: 0;
}

form label {
	cursor: pointer;
}

input, select, textarea, .inputbox {
	padding: 1px;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 100%;
}

select, textarea, .inputbox {
	background: #FFFFFF;
	color: #000000;
}

.button, .button:hover {
	margin-bottom: 8px;
}

.button:active, .button:focus {
	margin-bottom: 8px;
}

.inputbox {
	border: 1px solid #999999;
	margin-bottom: 1px;
}

.inputbox:hover, .inputbox:focus {
	border-color: #000000;
}

/* BONUS TYPOGRAPHY STYLES
-------------------------------------------------------------------------*/
/* Code text */
pre, .code {
	margin: 15px 0;
	padding: 15px 25px 15px 30px;
	background: url(../images/tp-code.gif) no-repeat top left #F7F7F7;
	font: 1em/1.5 monospace;
}

/* Quote */
blockquote {
	margin: 15px 0;
	padding: 5px 30px 5px 35px;
	background: url(../images/quote.gif) 10px 0 no-repeat;
	font: normal 125%/1.5 Cambria, "Times New Roman", Times, serif;
}

div.blockquote {
	margin: 0;
	padding: 0;
	background: url(../images/quote-right.gif) no-repeat bottom right;
}

/* Quote hilight */
.quote-hilite {
	color: #FFFFFF;
	background: url(../images/q1_std.gif) no-repeat 10px 10px #000000;
	padding-right : 5px;
	padding-bottom: 10px;
	margin: 0;
}

.quote-hilite blockquote {
	background: url(../images/q2_std.gif) no-repeat right bottom;
	margin: 0;
}

/* Dropcap */
.dropcap {
	float: left;
	padding: 0 5px 0 0;
	display: block;
	color: #666666;
	font: bold 50px/40px "Times New Roman", Times, serif;
}

/* Tips, Error, Message, Hightlight*/
.error {
	font-size: 12pt;
	background: url(../images/bullet-error.gif) no-repeat center left;
	color: #CC0000;
}

.message {
	font-size: 12pt;
	background: url(../images/bullet-info.gif) no-repeat center left;
	color: #000000;
}

.tips {
	font-size: 12pt;
	background: url(../images/bullet-tips.gif) no-repeat center left;
}

.highlight {
	border-bottom: 1px dotted #000000;
	padding: 0 1px;
	background: #E7F4FA;
	font-weight: bold;
}

/* Note Style */
p.stickynote {
	background: url(../images/sticky-bg.gif) no-repeat top left #F7F7F7;
	padding: 10px 10px 10px 50px;
	border: 1px solid #DDDDDD;
}

p.pinnote {
	background: url(../images/pin-bg.gif) no-repeat top left #F7F7F7;
	padding: 10px 10px 10px 50px;
	border: 1px solid #DDDDDD;
}

p.clipnote {
	background: url(../images/clip-bg.gif) no-repeat top left #F7F7F7;
	padding: 10px 10px 10px 50px;
	border: 1px solid #DDDDDD;
}

p.newspaper {
	background: url(../images/newspaper-bg.gif) no-repeat top left #F7F7F7;
	padding: 10px 10px 10px 50px;
	border: 1px solid #DDDDDD;
}

/* Check list */
ul.checklist {
	list-style: none;
}

ul.checklist li {
	margin-left: 3px;
	padding: 0px 0 5px 20px;
	background: url(../images/checklist-bg.gif) no-repeat 0px 5px;
}

/* Big number list */
.bignumber {
	float: left;
	margin-right: 8px;
	padding: 7px 7px;
	display: block;
	background: url(../images/ol-bg.gif) no-repeat top left;
	color: #FFFFFF;
	font: normal 20px/normal Arial, sans-serif;
}

.blocknumber {
	clear: both;
	margin: 5px 0;
	padding: 10px 15px;
	position: relative;
}

/* Talking box. Thinking box. */
div.bubble1, div.bubble2, div.bubble3, div.bubble4 {
	margin: 15px 0;
}

div.bubble1 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub-br-bg.gif) no-repeat bottom right;
}

div.bubble1 div div {
	background: url(../images/bub-bl-bg.gif) no-repeat bottom left;
}

div.bubble1 div div div {
	background: url(../images/bub-tr-bg.gif) no-repeat top right;
}

div.bubble1 div div div div {
	background: url(../images/bub-tl-bg.gif) no-repeat top left;
}

div.bubble1 div div div div div {
	margin: 0;
	padding: 15px 15px 30px 15px;
	width: auto;
}

div.bubble2 {
	width: 99%;
	background: url(../images/bub-arrow-bg.gif) no-repeat bottom left;
}

div.bubble2 div {
	border: 1px solid #CCCCCC;
	border-bottom: none;
	margin-bottom: 20px;
	padding: 10px 15px 15px;
	background-color: #F7F7F7;
}

div.bubble3 div {
	margin: 0;
	width: 100%;
	background: url(../images/bub2-br-bg.gif) no-repeat bottom right;
}

div.bubble3 div div {
	background: url(../images/bub2-bl-bg.gif) no-repeat bottom left;
}

div.bubble3 div div div {
	background: url(../images/bub2-tr-bg.gif) no-repeat top right;
}

div.bubble3 div div div div {
	background: url(../images/bub2-tl-bg.gif) no-repeat top left;
}

div.bubble3 div div div div div {
	margin: 0;
	padding: 15px 15px 50px 15px;
	width: auto;
}

div.bubble4 {
	width: 99%;
	background: url(../images/bub2-arrow-bg.gif) no-repeat bottom left;
}

div.bubble4 div {
	border: 1px solid #CCCCCC;
	margin-bottom: 30px;
	padding: 10px 15px 15px;
	background-color: #F7F7F7;
}

/* Caption Box */
.caption,
.captionBox,
.captionBox-hilite,
.story-hilite {
  border: 1px solid #CCCCCC;
  padding: 15px 10px 10px 10px;
  margin: 20px 0 19px 0;
  position: relative;
  line-height: normal;
}

.captionBox h3,
.captionBox-hilite h3 {
  position: absolute;
  top: -7px;
  left: 10px;
  margin: 0 0 0 -2px;
  padding: 0 2px;
  font-size: 125%;
  font-weight: bold;
  background: #FFFFFF;
  text-transform: uppercase;
}

.captionBox-hilite {
	border: 1px solid #000000;
}

.captionBox-hilite h3 {
	color: #000000;
}

.caption span.title {
  position: absolute;
  top: -7px;
  left: 10px;
  margin: 0 0 0 -2px;
  padding: 0 2px;
  line-height: 14px;
  background: #FFFFFF;
  color: #999999;
}

.story-hilite h3 {
	position: absolute;
	top: 0px;
 	margin: 0 0 0 -2px;
 	padding: 0px 5px 0px 5px;
 	background: #000000;
	font-size: 125%;
	font-weight: bold;
 	color: #FFFFFF;
	text-transform: uppercase;
}

.story-hilite {
	border: 1px solid #000000;
	padding-top: 25px;
}

/* Box style */
.box-grey,
.box-hilite {
	border: 1px solid #CCCCCC;
	background-color: #F7F7F7;
	margin: 20px 0 0 0;
	padding: 10px;
}

.box-hilite {
	border: 1px solid #000000;
	background: #E7F4FA;
}

/* Video, comment, rss style */
.video, .video:hover, .video:active {
	background: url(../images/video.gif) no-repeat top left;
	margin: 0;
	padding: 0 0 0 25px;
	border-bottom: none;
}

.comment, .comment:hover, .comment:active {
	background: url(../images/comment-icon.gif) no-repeat top left;
	margin: 0;
	padding: 0 0 0 25px;
	border-bottom: none;
}

.rss, .rss:hover, .rss:active {
	background: url(../images/rss.gif) no-repeat top left;
	margin: 0;
	padding: 0 13px 3px;
	border-bottom: none;	
}

img.border {
	padding: 1px;
	border: 1px solid #CCCCCC;
	margin: 5px 0 2px 2px;
}

/* MODULE
--------------------------------------------------------- */
div.moduletable h3,
div.moduletable_menu h3,
div.moduletable_text h3 {
	color: #000000;
	font-size: 125%;
	letter-spacing: normal;
	text-transform: uppercase;
}

div.moduletable,
div.moduletable_menu,
div.moduletable_text
{
	margin: 2px 0 0 0;
}

div.ja-moduletable h3,
div.ja-moduletable_menu h3,
div.ja-moduletable_text h3 {
	margin: 0 0 5px;
	padding: 0;
	background: url(../images/sep.gif) repeat-x 0 50%;
	font-size: 125%;
	letter-spacing: normal;
	text-transform: uppercase;
}

div.ja-moduletable h3 span, 
div.ja-moduletable_menu h3 span,
div.ja-moduletable_text h3 span {
	padding: 1px 5px 1px 0;
	color: #000000;
	background: #FFFFFF;
}

#ja-col1 div.ja-moduletable h3 span,
#ja-col1 div.ja-moduletable_menu h3 span,
#ja-col1 div.ja-moduletable_text h3 span {
	background: #F7F7F7;
}

#ja-masscol div.ja-moduletable h3 span,
#ja-masscol div.ja-moduletable_menu h3 span,
#ja-masscol div.ja-moduletable_text h3 span {
	background: #CECECE;
}

div.ja-moduletable,
div.ja-moduletable_menu,
div.ja-moduletable_text {
	margin: 0;
	padding: 10px 0 0;
	background: none;
}

#ja-col1 div.moduletable,
#ja-col1 div.moduletable_menu,
#ja-col1 div.moduletable_text,
#ja-col1 div.ja-moduletable,
#ja-col1 div.ja-moduletable_menu,
#ja-col1 div.ja-moduletable_text {
}

#ja-col2 div.moduletable,
#ja-col2 div.moduletable_menu,
#ja-col2 div.moduletable_text,
#ja-col2 div.ja-moduletable,
#ja-col2 div.ja-moduletable_menu,
#ja-col2 div.ja-moduletable_text {
}

/* JOOMLA STYLE
--------------------------------------------------------- */
.article_separator {
	display: block;
	background: url(../images/sep.gif) repeat-x center;
	height: 20px;
}

table.blog .article_separator {
}

#ja-col1 .article_separator,
#ja-col2 .article_separator,
#ja-topsl .article_separator,
#ja-botsl .article_separator {
	display: none;
}

table.contentpane {
	border: none;
	width: 100%;
	border-collapse: collapse;
}

table.contentpaneopen, table.contentpaneopen_english {
	border: none;
	border-collapse: collapse;
}

table.contentpaneopen_english, table.contentpaneopen_english td {
	direction: ltr;
	width: 100%;
	text-align: left;	
}

table.contenttoc {
	margin: 0 0 10px 10px;
	padding: 0 0 5px;
	width: 35%;
	border: 1px solid #CCCCCC;
}

table.contenttoc a {
	font-weight: bold;
}

table.contenttoc td {
	padding: 5px 5px 2px 20px;
	background: url(../images/bullet-list.gif) no-repeat 10px 12px;
}

table.contenttoc th {
	text-indent: 5px;
	border-bottom: 1px solid #CCCCCC;
	background: #F7F7F7;
	text-transform: uppercase;
}

table.poll {
	width: 100%;
	border-width: 1px;
	border-style: solid;
	border-color: #999;
	background-color: white;
}

table.poll td {
	padding: 5px;
}

table.pollstableborder {
	width: 100%;
	text-align: left;
}

table.pollstableborder img {
	vertical-align: baseline;
}

table.pollstableborder td {
	padding: 0px 0px 4px 0px;
}

table.pollstableborder tr.sectiontableentry0 td {
	background: #CECECE;
}

table.pollstableborder tr.sectiontableentry1 td {
}

.polltitle {
	font-family: Arial;
	font-size: 12pt;
	font-weight: bold;
}

.pollhead {
	font-family: Arial;
	font-weight: bold;
	padding: 0 15px 0 0px;
}

.sectiontableentry0, .sectiontableentry1 {
	font-family: Tahoma;
	text-align: right;
	width: 100%;
}

table.searchintro {
	font-size: 12pt;
	width: 100%;
}

table.searchintro td {
}

table.adminform {
	width: 400px!important; /*Control the Frontend Editor area width*/
}

.adminform .inputbox {
}

.blog_more {
	margin: 15px 0;
}

.blog_more strong {
	margin: 0 0 5px;
	display: block;
	font-size: 150%;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	padding-left: 13px;
	background: url(../images/bullet-list.gif) no-repeat 2px 8px;
	margin: 0;
}

td.buttonheading {
	padding: 5px 15px 5px 15px;
	text-align: center;
	 background: url(../images/comphead.jpg) repeat-x bottom;
}

td.buttonheading a {
	border: none;
}

.headline{
	color: #000000;
	font-size: 14pt;
	font-family: Arial;
}


.category {
	color: #000000;
	padding-left: 12px;
	font-size: 14pt;
	font-family: Arial;
}

.clr {
	clear: both;
}

.componentheading {
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 7px;
	background: url(../images/comphead.jpg) repeat-x bottom;
	color: #000000;
	font-size: 20pt;
	font-weight: bold;
	line-height: normal;
	text-align: right;
}

.ecomponentheading {
	direction: ltr;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 7px;
	background: url(../images/comphead.jpg) repeat-x bottom;
	color: #000000;
	font-size: 20pt;
	font-weight: bold;
	line-height: normal;
	text-align: center;
}

.contentdescription {
	font-size: 10pt;
	margin: 15px;
}

.contentheading {
	font-size: 14pt;
	font-weight: bold;
	background: url(../images/comphead.jpg) repeat-x bottom;
}

.contentheading_english {
	direction: rtl;
	font-size: 14pt;
	font-weight: bold;
	background: url(../images/comphead.jpg) repeat-x bottom;
}

.smallgab {
	font-size: 8px;
}

.newsheading {
	vertical-align: top;
	height: 50px;
	width: 90px;
	text-align: center;
	font-family: Tahoma;
	font-size: 8pt;
	color: white;
}

a.newsheading:hover,
a.newsheading:active,
a.newsheading:focus {
	border-bottom: none;
	color: white;
}

a.newsheading {
	border-bottom: none;
}

a.contentpagetitle {
	border-bottom: none;
}

a.contentpagetitle:hover,
a.contentpagetitle:active,
a.contentpagetitle:focus {
	border-bottom: none;
}

.readon {
	padding-bottom: 10px;
}

a.readon {
	text-align: left;
	border-bottom: none;
	font-family: Tahoma;
	font-size: 9pt;
	text-transform: uppercase;
	color: #CECECE;
}

a.readon:hover, a.readon:active, a.readon:focus {
	border-bottom: none;
}

table.contentpaneopen td, table.contentpane td, table.contentpaneopen_english td, table.contentpane_english td {
	padding: 5px 15px 5px 15px;
}

table.contentpaneopen, table.contentpane, table.contentpaneopen_english, table.contentpane_english, table.blog {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

table.contentpaneopen label, table.contentpaneopen_english label {
	font-size: 12pt;
	font-weight: bold;
}

table.contentpaneopen td.searchfor label, table.contentpaneopen_english td.searchfor label {
	font-size: 8pt;
	font-weight: normal;
}

.searchfor {
	font-size: 12pt;
	font-weight: bold;
}

.createdate {
	font-size: 7pt;
	margin: 5px 0 5px 0px;
	color: #CECECE;
	letter-spacing: 1px;
}

.modifydate {
	color: #999999;
	height: 15px;
}

.moduletable,
.moduletable_menu,
.moduletable_head,
.moduletable_text {
	padding: 0;
}

.moduletable_net {
	background: white;
	margin-bottom: 8px;
}

.moduletable_connect {
	border: 1px solid black;
	background: white;
	margin-top: 8px;
}

.moduletable_head {
	border: 1px solid black;
}

.moduletable_service {
	padding-bottom: 4px;
}

.moduletable_featured {
	padding: 10px;
}

.mosimage {
	margin: 15px 10px 10px 0!important;
	margin: 15px 5px 10px 0;
	padding: 0;
}

.mosimage img {
}

.mosimage_caption {
	margin-top: 5px;
	padding: 1px 2px;
	color: #999999;
}

td.pagenav {
	padding-top: 12px;
}

.pagenav_prev {
	text-align: right;
}

.pagenav, .pagenav_prev, .pagenav_next, .pagenavbar {
	font-family: Arial;
	font-size: 11pt;
	color:  #CECECE;
	padding: 0 2px;
}
.pagenav_prev, .pagenav_next{
	width: 40%;
}

a.pagenav:hover, .pagenav_prev:hover a, .pagenav_next:hover a, .pagenavbar:hover a {
	color:  black;
}

.pagenavbar {
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
	background: url(../images/pages.gif) no-repeat 0 11px;
}

.sectiontableheader, .sectiontableheader a {
	padding: 5px;
	background: #000000;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 16pt;
}

tr.sectiontableentry0 td {
	padding: 5px 15px;
	border-bottom: 1px solid #DDDDDD;
	background: #FFFFFF;
}

tr.sectiontableentry1 td {
	padding: 5px 15px;
	border-bottom: 1px solid #DDDDDD;
	background: #CECECE;
}

tr.sectiontableentry0:hover td,
tr.sectiontableentry1:hover td {
	background: #E7F4FA;
}

.small {
	 text-align: right;
}

.smalldark {
	padding-right: 15px;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry0 td,
.pollstableborder tr.sectiontableentry1 td {
	background: none;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-wrapper {
	width: 936px;
	margin: 0 auto;
	background: #CECECE;
}

#ja-headerwrap,
#ja-topslwrap,
#ja-botslwrap,
#ja-mainnavwrap1,
#ja-subnavwrap,
#ja-footerwrap,
#ja-hpwrap {
	clear: both;
	width: 936px;
}

#ja-header,
#ja-topsl,
#ja-botsl,
#ja-mainnavwrap2,
#ja-subnav,
#ja-containerwrap,
#ja-containerwrap-cm,
#ja-containerwrap-f,
#ja-containerwrap-m,
#ja-footer,
#ja-hp {
	margin: 0 auto;
	width: 936px;
	text-align: left;
}

#mainnavwrap2 {
	height: 38px;
}

.wide #ja-header,
.wide #ja-topsl,
.wide #ja-botsl,
.wide #ja-mainnavwrap2,
.wide #ja-subnav,
.wide #ja-containerwrap,
.wide #ja-containerwrap-cm,
.wide #ja-containerwrap-f,
.wide #ja-containerwrap-m,
.wide #ja-footer,
.wide #ja-hp {
	width: 936px;
}

.auto #ja-header,
.auto #ja-topsl,
.auto #ja-botsl,
.auto #ja-mainnavwrap2,
.auto #ja-subnav,
.auto #ja-containerwrap,
.auto #ja-containerwrap-cm,
.auto #ja-containerwrap-f,
.auto #ja-containerwrap-m,
.auto #ja-footer,
.auto #ja-hp {
	width: 100%!important;
}

/* PRIMARY COLUMN
--------------------------------------------------------- */
#ja-content {
	float: left;
	margin: 0 5px 0 23px;
}



/* SECONDARY COLUMNS
--------------------------------------------------------- */
#ja-colwrap {
	float: left;
}

#ja-col1 {
	float: left;
	width: 50%;
	overflow: hidden;
	padding-bottom: 10px;
}

#ja-col2 {
	float: right;
	width: 49.9%;
	overflow: hidden;
	padding-bottom: 10px;
}

#ja-col1 table, #ja-col2 table {
	border-collapse: collapse;
	border-spacing: 0;
}

#ja-col1 ul, #ja-col2 ul {
	margin: 0;
	padding: 0;
}

#ja-col1 ul li, #ja-col2 ul li {
	padding-left: 13px;
	background: url(../images/bullet-list.gif) no-repeat 2px 8px;
}

#ja-masscol {
	padding: 10px;
	border-bottom: 1px solid #DDDDDD;
	background: #CECECE;
}

/* COLLAPSIBLE LAYOUT
--------------------------------------------------------- */
#ja-containerwrap {
	background: url(../images/mainwrap-bg1.gif) repeat-y 60% 0;
}

#ja-container {
}

#ja-current-content {
}

/* full */
#ja-containerwrap-f, #ja-containerwrap-f #ja-container  {
}

#ja-containerwrap-f #ja-content {
	width: 100%;
}

/* content + col + mass */
#ja-containerwrap-cm {
	background: url(../images/mainwrap-bg1.gif) repeat-y 60% 0;
}

#ja-containerwrap-cm #ja-container {
	background: none;
}

#ja-containerwrap-cm #ja-col1,
#ja-containerwrap-cm #ja-col2 {
	width: 100%;
}

/* content + col */
#ja-containerwrap-c {
	float: left;
}

#ja-containerwrap-c #ja-container {
}

#ja-containerwrap-c #ja-content {
	width: 654PX;
}

#ja-containerwrap-c #ja-colwrap {
	width: 220px;
}

#ja-containerwrap-c #ja-col1,
#ja-containerwrap-c #ja-col2 {
	width: 100%;
}

/* content + mass */
#ja-containerwrap-m {
	background: url(../images/mainwrap-bg1.gif) repeat-y 60% 0;
}

#ja-containerwrap-m #ja-container {
	background: none;
}

/* HEADER
--------------------------------------------------------- */
#ja-headerwrap {
	padding: 100px;
	border-bottom: 1px solid #999999;
	background: url(../images/header.gif) repeat-x bottom #FFFFFF;
}

#ja-header {
	padding: 15px 0;
	line-height: normal;
	text-align: left;
	position: relative;
}

#ja-header h1 {
	margin: 0;
	padding: 0;
	float: left;
	font-size: 2.5em;
}

#ja-header h1 a {
	border-bottom: none;
	color: #000000;
	text-transform: uppercase;
}

#ja-header h1 img {
	float: left;
}

#ja-header a {
}

div.ja-day {
	margin-top: 5px;
	float: right;
	font-family: Tahoma, Arial, sans-serif;
}

div.ja-day div {
	float: left;
	padding: 10px 0 5px;
	margin-left: 5px;
	width: 37px;
	background: url(../images/day-panel-bg.gif) repeat-x top #000000;
	color: #DDDDDD;
	font-size: 90%;
	font-weight: bold;
	text-align: center;
}

div.ja-day span {
	float: left;
	color: #999999;
	font-size: 260%;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding-top: 4px;
}

/* MAIN NAVIGATION
--------------------------------------------------------- */
#ja-mainnavwrap1 {
	font-family: Tahoma, Arial, sans-serif;
}

#ja-mainnavwrap1 a,
#ja-mainnavwrap1 a:hover,
#ja-mainnavwrap1 a:active,
#ja-mainnavwrap1 a:focus {
	color: #000000;
}

#head {
	height:158px;
	cursor: hand;
}

#topnav {
	float: right;
	padding: 0px 0 0 0;
}

#mainnav {
	font-weight: bold;
	clear: right;
	padding: 6px 36px 1px 0px;
}

#topnav ul {
	list-style: none;
}

#ja-mainnavwrap1 a,
#ja-mainnavwrap1 a:hover,
#ja-mainnavwrap1 a:active,
#ja-mainnavwrap1 a:focus {
	border-bottom: none;
}

#ja-subnavwrap {
	background: #454545;
	border-bottom: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

#ja-subnav {
	background: #454545;
}

#ja-search {
	width: 300px;
	padding: 7px 0 0 23px;
	float: right;
}


#search {
	float: left;
	margin: 0 0 0 12px;
}

#mailinglist {
	float: left;
	margin: 0 0 0 4px;
}

#selector {
	float: left;
	margin: 0 0 0 8px;
}

#members {
	float: left;
	cursor: pointer;
	margiN: 0 0 0 8px;
}

#tmpldirectory {
	background: #EEEEEE;
}

div.mailinglist .inputbox {
	width: 150px;
	border: 1px solid #CECECE;
	background: #EEEEEE;
	margin-bottom: 0;
}

div.mailingliste .inputbox {
	border: 1px solid #CECECE;
	background: #EEEEEE;
	margin-bottom: 0;
	padding-left: 5px;
}

#ja-search div.search .inputbox {
	border: 1px solid #CECECE;
	/*background: url(../images/icon-search.gif) no-repeat 95% 50% #EEEEEE;*/
	margin-bottom: 0;
}

#ja-search div.searche .inputbox {
	border: 1px solid #CECECE;
	background: url(../images/icon-search.gif) no-repeat 3% 50% #EEEEEE;
	margin-bottom: 0;
	padding-left: 21px;
}

/* Default Joomla! Menu */
a.mainlevel {
	margin: 0;
	border: none;
	padding: 0 0 6px 0;
	display: block;
	color: #000000;
	background: url(../images/bullet-list.gif) no-repeat 3px 10px;
}

a.mainlevel_service {
	margin: 0;
	border: none;
	padding: 0;
	display: block;
	color: #000000;
	background: url(../images/bullet-list.gif) no-repeat 3px 10px;
}

a.mainlevel:hover,
a.mainlevel:active,
a.mainlevel:focus {
	border: none;
	color: #CC0000;
}

a.mainlevel_service:hover,
a.mainlevel_service:active,
a.mainlevel_service:focus {
	border: none;
	color: #CC0000;
}

a.mainlevel#active_menu {
	color: #000000;
}

a.mainlevel_net,  
a.mainlevel_net:hover,
a.mainlevel_net:active,
a.mainlevel_net:focus {
	border: none;
	padding: 10px;
}

.mainlevel_net td {
	padding-top: 10px;
	padding-bottom: 10px;
}

a.sublevel {
	padding: 3px 3px 3px 14px;
	border-bottom: none;
	display: block;
	background: url(../images/sublevel-bg.gif) no-repeat top left;
}

a.sublevel:hover,
a.sublevel:active,
a.sublevel:focus {
	border-bottom: none;
}

#active_menu {
	color: #CC0000;
	font-weight: bold;
}
ul#ja-login {
	list-style: none;
}
ul#ja-login li {
	float: left;
	background: none !important;
}
/* SPOTLIGHT
--------------------------------------------------------- */
/* Spotlight Box Style */
.ja-box-left, .ja-box-center, .ja-box-right {
	float: left;
	overflow: hidden;
}

.ja-box-full {
	float: none;
	overflow: hidden;
}

.ja-box-left div.moduletable,
.ja-box-left div.moduletable_menu,
.ja-box-left div.moduletable_text {
}

.ja-box-right div.moduletable,
.ja-box-right div.moduletable_menu,
.ja-box-right div.moduletable_text {
}

.ja-box-center div.moduletable,
.ja-box-center div.moduletable_text,
.ja-box-center div.moduletable_menu {
}

/* Top Spotlight */
#ja-topslwrap {
}

#ja-topsl {
	clear: both;
	padding: 0;
	position: relative;
}

#ja-topsl h3 {
	margin: 0 0 5px;
	padding: 0;
	color: #FFFFFF;
}

#ja-topsl a {
	color: #FFFFFF;
}

#ja-topsl div.moduletable,
#ja-topsl div.moduletable_menu,
#ja-topsl div.moduletable_text {
	margin: 0;
}

#ja-topsl div.ja-box-left,
#ja-topsl div.ja-box-center,
#ja-topsl div.ja-box-right {
	padding: 0;
}

/* Bottom Spotlight */
#ja-botslwrap {
	border-top: 1px solid #CCCCCC;
	background: #FFFFFF;
}

#ja-botsl {
}

#ja-botsl div.moduletable,
#ja-topsl div.moduletable_menu,
#ja-topsl div.moduletable_text {
	BAckground: none;
}

#ja-botsl div.ja-box-left,
#ja-botsl div.ja-box-center {
	background: url(../images/sep.gif) repeat-y right;
}

#ja-botsl h3 {
	margin: 0 0 5px;
	padding: 0;
}

/* Common Styles for both Spotlight Area */
#ja-topsl ul,
#ja-botsl ul {
	margin: 0;
	padding: 0;
}

#ja-topsl li,
#ja-botsl li {
	padding-left: 12px;
	margin: 0;
	background: url(../images/bullet-list.gif) no-repeat 2px 8px;
}

#ja-topsl td,
#ja-botsl td {
	padding: 0;
}

#ja-botsl .article_separator,
#ja-topsl .article_separator {
	display: none;
}

#ja-botsl table,
#ja-topsl table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* PATHWAY
---------------------------------------------------------*/
#ja-pathway {
	margin: -20px 0 15px 0;
	padding: 5px;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	display: block;
	background: #F7F7F7;
}

#ja-pathway img {
	margin: 0 5px 1px;
}

#ja-pathway strong {
	margin-right: 5px;
}

#ja-pathway a {
	font-weight: bold;
}

/* FOOTER
--------------------------------------------------------- */
#ja-footerwrap {
	border-top: 1px solid #999999;
	background: #CECECE;
}

#ja-footer {
	clear: both;
	padding: 10px 0;
	color: #999999;
	text-align: left;
	overflow: hidden;
	position: relative;
}

#ja-footer a {
	color: #999999;
	font-weight: bold;
}

#ja-footer a:hover,
#ja-footer a:active,
#ja-footer a:focus {
	color: #000000;
	font-weight: bold;
}

#ja-cert {
	position: absolute;
	right: 0;
	top: 18px;
}

#ja-cert a {
	padding-left: 2px;
	border-bottom: none;
}

/* MISCELLANOUS
----------------------------------------------------------- */
ul.accessibility {
	position: absolute;
	top: -100%;
}

.ja-hp-active {
	color: #FFFFFF !important;
	background: #000000;
	border-bottom: 1px solid #000000;
}

#ja-hpwrap {
	font-size: 11px;
}

#ja-hp {
	line-height: normal;
}

div.ja-hpmodule {
}

div.ja-hpmodule form {
	direction: ltr;
	padding: 20px 20px 0 20px;
}

div.ja-hpmodule form label {
	float: left;
	padding: 0 5px;
}

div.ja-hpmodule form input.button {
	padding: 0px 3px;
	background: #000000;
	border: 1px solid #000000;
	color: #CCCCCC;
	font-size: 11px !important;
}

div.ja-hpmodule form #mod_login_username,
div.ja-hpmodule form #mod_login_password {
	background: #F7F7F7;
	border: 1px solid #CCCCCC;
	width: 70px;
	margin-bottom: 0;
}

div.ja-hpmodule form #modlgn_remember {
	margin-bottom: 0;
	border:0px;
}	

div.ja-hpmodule form a {
	padding-left: 5px;
	border-left: 1px solid #CCCCCC;
}

/* User Tools */
#ja-usertools {
	padding: 7px 0 0;
	font-size: 11px;
	float: left;
}

#ja-usertools ul {
	margin: 0 15px 0 0;
	padding: 0;
	float: left;
}

#ja-usertools ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	background: none;
	display: inline;
}

#ja-usertools img {
	padding: 0 3px 0 0;
}

div.innerpad {
}

.ja-banner {
	margin-top: 10px;
	padding: 10px 0;
	text-align: center;
	background: url(../images/sep.gif) repeat-x top;
}

.ja-banner a, .ja-banner a:hover, .ja-banner a:active, .ja-banner a:focus {
	border-bottom: none;
}

.ja-content-module {
	text-align: center;
	background: url(../images/sep.gif) repeat-x top;
}

div.back_button a,
div.back_button a:hover,
div.back_button a:active,
div.back_button a:focus {
	border-bottom: none;
	float: left;
	margin: 10px 0;
	display: block;
	font-weight: bold;
	text-transform: uppercase;
}

#mod_login_password, #mod_login_username {
	width: 90%;
}

#mod_login_remember {
	border: none;
	background: none;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}

#featured {
	float: left;
	width: 162px;
	margin-top: 3px;
	margin-right: 4px;
	margin-bottom: 6px;
	background: white;
}

#news {
	float: left;
	width: 476px;
	height: 451px;
	margin: 6px 0 0 3px;
	padding: 50px 5px 0 0px;
	border: 1px solid black; 
	background: url(../images/news.jpg);
}

.news_thumbnail {
	width: 90px;
	height: 60px;
	padding-top: 3px;
}

#sponsors {
	float: left;
	height: 170px;
	width: 652px;
	margin-bottom: 7px;
	background: url(../images/sponsors.jpg);
}

.mainlevel_sponsors {
	padding-top: 39px;
}

#banner {
	float: left;
	height: 100px;
	width: 650px;
	border: 1px solid black; 
}

#header {
	width: 655px;
	margin-bottom: 6px;
}

#headlines .article_seperator {
	background: none;
}

.article_column {
	padding-right: 10px;
}

.ja-newsblock {
	margin: 0;
	display: block;
}

.ja-newsitem,
.ja-newsitem-left,
.ja-newsitem-right,
.ja-newsitem-center {
	float: left;
	padding: 0;
	text-align: center;
}

.ja-newsitem-left,
.ja-newsitem-center {
}

.ja-newsitem-left div.ja-newsitem-inner,
.ja-newsitem-center div.ja-newsitem-inner,
.ja-newsitem-right div.ja-newsitem-inner,
.ja-newsitem div.ja-newsitem-inner {
	text-align: left;
	float: left;
}

.ja-newsitem-center div.ja-newsitem-inner {
	float: none;
	margin: 0 auto;
}

.ja-newsitem-right div.ja-newsitem-inner {
	float: right;
}

a.ja-newscat, a.ja-newscat:hover, a.ja-newscat:active, a.ja-newscat:focus {
	display: block;
	border-bottom: 3px solid #666666;
	margin: 0 0 5px;
	position: relative;
	font: bold 125%/normal Cambria, "Times New Roman", Times, serif;
}

.ja-newscatwrap .hover .ja-newscat,
.ja-newsitem-left:hover .ja-newscat,
.ja-newsitem-center:hover .ja-newscat,
.ja-newsitem-right:hover .ja-newscat {
	border-bottom: 3px solid #000000!important;
}

a.ja-newscat span {
	font-weight: bold;
	padding: 2px 5px 2px;
	background: #666666;
	color: #FFFFFF;
	text-transform: uppercase;
}

.ja-newscatwrap .hover .ja-newscat span,
.ja-newsitem-left:hover .ja-newscat span,
.ja-newsitem-center:hover .ja-newscat span,
.ja-newsitem-right:hover .ja-newscat span {
	background: #000000;
}

a.ja-newstitle {
	display: block;
	font-weight: bold;
	margin-bottom: 5px; 
	border: none;
	font: bold 125%/normal Cambria, "Times New Roman", Times, serif;
}

a.ja-newstitle:hover, a.ja-newstitle:active, a.ja-newstitle:focus {
	border-bottom: none;
}

.ja-newscontent {
	padding: 0;
}

.ja-newscontent img {
	margin: 2px 5px 5px 0;
	padding: 1px;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}

.ja-newscontent p {
	margin: 5px 0;
}

.ja-newsitem ul {
	margin: 10px 0 0;
	padding: 0;
}

ul.ja-newslinks {
	margin: 15px 0 0;
	padding: 0;
}

ul.ja-newslinks li {
	margin: 0;
	padding: 0 0 0 12px;
	background: url(../images/bullet-list.gif) no-repeat 2px 8px;
}

ul.ja-newslinks li a,
ul.ja-newslinks li a:hover,
ul.ja-newslinks li a:active,
ul.ja-newslinks li a:focus {
}

/* headline
--------------------------------------------- */
#jahl-newsitem {
	background: #E7F4FA;
	padding: 5px;
}

div.ja-newscat {
	display: block;
	border-bottom: 3px solid #000000;
	padding-top: 5px;
	margin: 0;
	position: relative;
	font: bold 125%/normal Cambria, "Times New Roman", Times, serif;
	text-transform: uppercase;
}

div.ja-newscat span {
	font-weight: bold;
	padding: 2px 5px 2px;
	background: #000000;
	color: #FFFFFF;
}

#jahl-newsitem a.ja-newstitle { 
	font-size: 200%;
	font-weight: bold;
	line-height: normal;
}

#jahl-newsitem img { 
	margin: 2px 10px 10px 0;
}

/* Sidebar
--------------------------------------------- */
div.module-ja-newssb .ja-newsblock {
	margin: 0 5px 15px;
}

div.module-ja-newssb ul.ja-newslinks {
	margin: 0!important;
}

div.module-ja-newssb ul.ja-newslinks li {
	padding-left: 22px!important;
	background-position: 11px 6px!important;
}

div.module-ja-newssb ul.ja-newslinks li a {
	color: #484848;
	text-decoration: none;
}

div.module-ja-newssb ul.ja-newslinks li a:hover,
div.module-ja-newssb ul.ja-newslinks li a:active,
div.module-ja-newssb ul.ja-newslinks li a:focus {
	color: #F85703!important;
	text-decoration: none;
}

/* Control bar
--------------------------------------------- */
.jahl-newscontrol {
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px 0;
	display: block;
}

.jahl-newscontrol ul {
	margin: 0 0 0 10px;
	padding: 0;
	float: left;
}

.jahl-newscontrol li {
	margin: 0;
	padding: 0;
	background: none;
	display: inline;
}

#loading-indicator {
	float: left;
}

#jahl-indicator {
	float: left;
	background: #666666;
	padding: 1px 5px;
	font-size: 10px;
	line-height: normal;
	margin-left: 5px;
	display: block;
}

.logospace {
	width: 138px;
}

.footer {
	padding: 0;
	margin: 0;
	direction: ltr;
}

#footer {
	margin: 8px 0;
	width: 100%;
	float: left;
}

#mod_search_searchword {
	padding-right: 5px;
}

#mod_search_addtolist {
	padding-right: 5px;
}

#component {
	text-align: right;
	background-color: white;
	padding: 0 0px 15px 0px;
	margin: 2px 2px 10px 0;
	border: 1px solid black; 
}

.search_title {
	font-size: 12pt;
}

#searchForm {
	width: 99%;
}

.einputbox, #tmpldirectory {
	direction: ltr;
	text-align: left;
	font-family: "Tahoma";
}

.form-validate {
	text-align: center;
	direction: ltr;
}

.red, .invalid {
    text-decoration: none;
    color: #C41818;
}

.num_english {
	font-size: 9pt;
}

.info_english {
	text-align: left;
	padding: 3px;
	font-size: 9pt;
	white-space: nowrap;
}

.info_arabic {
	text-align: center;
	padding: 3px;
	font-size: 9pt;
	white-space: nowrap;
}
.othercat {
	color: black;
	font-family: Arial;
	font-weight: bold;
	font-size: 12pt;
	padding-top: 8px;
	padding-right: 25px;
}

.selector_arabic {
	color: #A90807;
	font-family: Arial;
	font-weight: bold;
	font-size: 12pt;
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
}

.selector_english {
	font-size: 10pt;
	text-align: left;
	color: #A90807;
	font-weight: bold;
	font-family: Arial;
	padding-top: 8px;
	padding-left: 8px;
	padding-right: 8px;
}

.record {
	FONT-SIZE: 8pt;
	FONT-FAMILY: verdana;
	VISIBILITY: visible;
	COLOR: #3E72A7;
	POSITION: relative;
	BACKGROUND-COLOR: transparent;
	OVERFLOW: hidden;
}

.tag_arabic {
	float: right;
	font-family: Arial;
	font-weight: bold;
	font-size: 11pt;
	padding-left: 5px;
	height: 9px;
	color: #89929B;
}

.tag_english {
	float: left;
	direction: ltr;
	font-family: Arial;
	font-weight: bold;
	font-size: 9pt;
	padding-right: 5px;
	height: 9px;
	color: #89929B;
}

.entry_arabic {
	font-family: Tahoma;
	padding-right: 6px;
    border-bottom: 1px solid #B0B2B4;
	height: 9px;
}

.entry_english {
	text-align: left;
	padding-left: 7px;
    border-bottom: 1px solid #B0B2B4;
	height: 9px;
}

.entry_photo {
	width: 166px;
	vertical-align: top;
}
	

.data_english {
	font-size: 11px;
}

.data_arabic {
	font-size: 12px;
}

.directory {
	margin-right: 25px;
	padding-top: 8px;
    font-family: Arial;
    font-weight: bold;
    font-size: 12pt;
}

.english {
	direction: ltr;
}

.line {
	padding-top: 0px;
	font-size: 0pt;
	border-bottom: 1px solid #B0B2B4;
}	


/* Opera */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
{
	#topnav {
		float: right;
		padding: 26px 0 0 0;
	}

	#mainnav {
		font-weight: bold;
		clear: right;
		padding: 5px 40px 34px 0px;
	}
}

/* Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) 
{ 
	#topnav {
		float: right;
		padding: 26px 0 0 0;
	}

	#mainnav {
		font-weight: bold;
		clear: right;
		padding: 10px 35px 0px 0px;
	}

	#ja-container {
		margin-top: 5px;
	}
}

/* Firefox */
@-moz-document url-prefix()
{
	#topnav {
		float: right;
		padding: 23px 0 0 0;
	}

	#mainnav {
		font-weight: bold;
		clear: right;
		padding: 7px 35px 0px 0px;
	}

	#ja-container {
		margin-top: 5px;
	}
}

.description {
	direction: rtl;
	padding-left: 16px;
}
